RealtimeAuthController_authorizeBatch
POST
/api/realtime/auth/batch
const url = 'https://api.streams.chat/api/realtime/auth/batch';const options = { method: 'POST', headers: {'Content-Type': 'application/json'}, body: '{"socketId":"example","channelNames":["example"]}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.streams.chat/api/realtime/auth/batch \ --header 'Content-Type: application/json' \ --data '{ "socketId": "example", "channelNames": [ "example" ] }'Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
socketId
required
string
channelNames
required
Array<string>
Examplegenerated
{ "socketId": "example", "channelNames": [ "example" ]}